
# <img src="https://raw.githubusercontent.com/ABSphreak/ABSphreak/master/gifs/Hi.gif" width="45%"> 

### HI
---

<img align="right" alt="GIF" src="https://github.com/bgoonz/bgoonz/raw/master/code.gif?raw=true" width="500" height="320" width="28%";">

---

<img src="https://readme-jokes.vercel.app/api" width="500" height="320" width="28%"; />

---



![img](./activity.JPG)

---

[![Top Langs](https://github-readme-stats.vercel.app/api/top-langs/?username=bgoonz&langs_count=8&show_icons=true&theme=radical)](https://github.com/bgoonz)

---

[![trophy](https://github-profile-trophy.vercel.app/?username=bgoonz&theme=onedark)](https://github.com/ryo-ma/github-profile-trophy)

---

![ViewCount](https://views.whatilearened.today/views/github/bgoonz/views.svg)

---

# Hi, I am Bryan!

</center>
<center>
<div style=" border: 1px solid black">
<img align="center" src="https://github.com/bgoonz/bgoonz/blob/master/bryan-profile-pic.jpg?raw=true" ></img>    <img align="center" src="https://github.com/bgoonz/web-dev-notes-resource-site/blob/ac10e07e3cdc5abcf22f0ed570acaf7a5c400877/core-site/upload/best-prac-250.gif" width="475" height="400"></img>
</div>

<hr>

<center>
<div style=" border: 1px solid black">
<img src="https://cloud.netlifyusercontent.com/assets/344dbf88-fdf9-42bb-adb4-46f01eedd629/23b9b236-746e-409c-8e86-30b4385e3b72/hr1-raypham.gif" alt="hr-line" width="100%" height="22">


</div>

<hr>


---


## DAY # 1 WakaTime app:

![img](./wakasuper.png) 

---

---
### _DAY2_
---

<div style=" border: 1px solid black">

<img align="center" src="./day2.JPG" ></img>   



<figcaption>Day # 2 Tracking Coding with WakaTime <a href="https://resume.github.io/?bgoonz"></a></figcaption>

</div>

---

### _DAY3_
---

<div style=" border: 1px solid black">

<img align="center" src="./day3.PNG" ></img>   





</div>


---







<div>


</div>

---
<div>





---



[![](http://img.youtube.com/vi/xGZSWvFess8/0.jpg)](http://www.youtube.com/watch?v=xGZSWvFess8 "Ancestrial Solo")







</div>








---

</center>
<hr>





[Hi I'm Bryan!](#hi-im-bryan)
- [ ] ✅ [Portfolio:](#portfolio)
- [ ] ✅- [OR:](#or)
- [ ] ✅ [Github-Pages](#github-pages)re
- [ ] ✅ [Github Gists](#github-gists)
- [ ] ✅ [Web Dev Resource Hub](#web-dev-resource-hub)
- [ ] ✅ [Mihir\_Beg.com](#mihir_begcom)
- [ ] ✅ [Interview Prep Static Site](#interview-prep-static-site)
- [ ] ✅ [Data Structures Repository](#data-structures-repository)
- [ ] ✅ [Learning React Blog](#learning-react-blog)
- [ ] ✅ [React Repo:](#react-repo)
- [ ] ✅ [React Repo](#react-repo-1)
- [ ] ✅ [_Email_](#email)
- [ ] ✅ [_Phone_](#phone)
- [ ] ✅ [Social](#social)



---

[![Open Source Love](https://badges.frapsoft.com/os/v1/open-source.png?v=103)](https://github.com/ellerbrock/open-source-badges/) [![Bash Shell](https://badges.frapsoft.com/bash/v1/bash.png?v=103)](https://github.com/ellerbrock/open-source-badges/)




---

---
[![Website shields.io](https://img.shields.io/website-up-down-green-red/http/shields.io.svg)](http://shields.io/)
[![Ask Me Anything !](https://img.shields.io/badge/Ask%20me-anything-1abc9c.svg)](https://GitHub.com/Naereen/ama)
[![Gitter](https://badges.gitter.im/bgoonz/community.svg)](https://gitter.im/bgoonz/community?utm_source=badge&utm_medium=badge&utm_campaign=pr-badge)
[![Open In Collab](https://colab.research.google.com/assets/colab-badge.svg)](https://colab.research.google.com/github/Naereen/badges)
[![PyPI license](https://img.shields.io/pypi/l/ansicolortags.svg)](https://pypi.python.org/pypi/ansicolortags/)

---
![JavaScript](https://img.shields.io/badge/-JavaScript-black?style=flat&logo=javascript)

![React](https://img.shields.io/badge/-React-black?style=flat&logo=react) ![Redux](https://img.shields.io/badge/-Redux-lightblue?style=flat&logo=redux)



![HTML5](https://img.shields.io/badge/-HTML5-E34F26?style=flat&logo=html5&logoColor=white) ![CSS3](https://img.shields.io/badge/-CSS3-1572B6?style=flat&logo=css3) ![Sass](https://img.shields.io/badge/-Sass-black?style=flat&logo=sass)




![Express](https://img.shields.io/badge/-Express-blue?style=flat&logo=express) ![Nodejs](https://img.shields.io/badge/-Nodejs-green?style=flat&logo=Node.js)![Python](https://img.shields.io/badge/-Python-lightyellow?style=flat&logo=python&logoColor=blue)     ![Bootstrap](https://img.shields.io/badge/-Bootstrap-7952B3?style=flat&logo=bootstrap&logoColor=white) 



![Docker](https://img.shields.io/badge/-Docker-black?style=flat&logo=docker)                                 ![MySQL](https://img.shields.io/badge/-MySQL-black?style=flat&logo=mysql) ![PostgresQL](https://img.shields.io/badge/-PostgreSQL-blue?style=flat&logo=postgresql) ![Git](https://img.shields.io/badge/-Git-black?style=flat&logo=git)      ![Ruby](https://img.shields.io/badge/-Ruby-darkred?style=flat&logo=ruby)             ![Material-UI](https://img.shields.io/badge/-MaterialUI-0081CB?style=flat&logo=Material-UI&logoColor=white)                     



---

[![GitHub stars](https://img.shields.io/github/stars/Naereen/StrapDown.js.svg?style=social&label=Star&maxAge=2592000)](https://github.com/bgoonz)

*    [**GitHub**](https://github.com/bgoonz)
*    [**Instagram**](https://www.instagram.com/bgoonz/)
<img src="https://img.shields.io/badge/instagram-follow%20me-%23E4405F.svg?&style=for-the-badge&logo=instagram" /> 
*    [**LinkedIn**](https://www.linkedin.com/in/bryan-guner-046199128/)


<center>

<div style=" border: 1px solid black">

<img src="https://cloud.netlifyusercontent.com/assets/344dbf88-fdf9-42bb-adb4-46f01eedd629/23b9b236-746e-409c-8e86-30b4385e3b72/hr1-raypham.gif" alt="hr-line" width="100%" height="22">


</div>

<hr>
</center>


---
Portfolio:
------------


![po](./skills.JPG)


[netlify](https://tender-bartik-074feb.netlify.app/)

#### OR:

[Github-Pages](https://bgoonz.github.io/)

---


<center>
<div style=" border: 1px solid black">
<img src="https://cloud.netlifyusercontent.com/assets/344dbf88-fdf9-42bb-adb4-46f01eedd629/23b9b236-746e-409c-8e86-30b4385e3b72/hr1-raypham.gif" alt="hr-line" width="100%" height="22">
</div>

<hr>
</center>

[Github Gists](https://gist.github.com/bgoonz)

---

<center>

![resume](./cem.JPG)



<center>
<img src="./bryan-guner-resume-2021.jpeg" alt="hr-line" width="78%" height="800px" border="1px solid gold">
</center>


</center>

---




[github-resume](https://resume.github.io/?bgoonz)




---

<center>
<div style=" border: 1px solid black">
<img src="https://cloud.netlifyusercontent.com/assets/344dbf88-fdf9-42bb-adb4-46f01eedd629/23b9b236-746e-409c-8e86-30b4385e3b72/hr1-raypham.gif" alt="hr-line" width="100%" height="22">
</div>

<hr>
</center>



Web Dev Resource Hub
----------------------

### My personal Web Development blog and resource sharing site

*   [Live Site](https://goofy-euclid-1cd736.netlify.app/)


*   [Main Page](https://goofy-euclid-1cd736.netlify.app/core-site/index.html)



<center>
<div style=" border: 1px solid black">
<img src="https://cloud.netlifyusercontent.com/assets/344dbf88-fdf9-42bb-adb4-46f01eedd629/23b9b236-746e-409c-8e86-30b4385e3b72/hr1-raypham.gif" alt="hr-line" width="100%" height="22">
</div>

<hr>
</center>

---

MihirBeg.com
---------------


### Created a dynamic web page for a local musician using the Bootsrtap framework.

-Talk about App Features & Design Process Here-

-   [Live Site](https://eloquent-sammet-ba1810.netlify.app/)

<center>
<div style=" border: 1px solid black">
<img src="https://cloud.netlifyusercontent.com/assets/344dbf88-fdf9-42bb-adb4-46f01eedd629/23b9b236-746e-409c-8e86-30b4385e3b72/hr1-raypham.gif" alt="hr-line" width="100%" height="22">
</div>

<hr>
</center>

---       
Interview Prep Static Site 
-----------------------------

### Data Structures Repository

-Hope this helps someone other than me!-

*   [Live Site](https://gracious-raman-474030.netlify.app)

---


<center>
<div style=" border: 1px solid black">
<img src="https://cloud.netlifyusercontent.com/assets/344dbf88-fdf9-42bb-adb4-46f01eedd629/23b9b236-746e-409c-8e86-30b4385e3b72/hr1-raypham.gif" alt="hr-line" width="100%" height="22">
</div>

<hr>
</center>

---

Learning React Blog
--------------------
https://ecstatic-jang-593fd1.netlify.app/readme

#### React Repo:

[React Repo](https://github.com/bgoonz/React-Practice)


---

<a href="https://codesandbox.io/embed/zealous-microservice-ti7em?autoresize=1&expanddevtools=1&fontsize=14&hidenavigation=1&moduleview=1&theme=dark"   style="width:100%; height:20px; border:0; border-radius: 4px; overflow:hidden;" rel="React Todo">![Foo](https://codesandbox.io/static/img/play-codesandbox.svg)</a>



<center>
<div style=" border: 1px solid black">
<img src="https://cloud.netlifyusercontent.com/assets/344dbf88-fdf9-42bb-adb4-46f01eedd629/23b9b236-746e-409c-8e86-30b4385e3b72/hr1-raypham.gif" alt="hr-line" width="100%" height="22">
</div>

<hr>
</center>


## _Email_

[bryan.guner@gmail.com](#)

## _Phone_

*551-254-5505*

## Social

-   [GitHub](https://github.com/bgoonz)
-   [code pen](https://codepen.io/bgoonz)
-   [Instagram](https://www.instagram.com/bgoonz/)
-   [LinkedIn](https://www.linkedin.com/in/bryan-guner-046199128/)
-   [Replit](https://repl.it/@bgoonz/)
-   [Redit](https://www.reddit.com/user/bgoonz1)
-   [runkit](https://runkit.com/bgoonz)
-   [stack-exchange](https://meta.stackexchange.com/users/936785/bryan-guner)
</center>


![alt](https://sway.office.com/s/xW9h9KBIalj9GLr0/embed")


# _MY Interests / Resources_:
